How to install libfdt1 on Debian 9 (Stretch)